/*

Theme Name: X
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 4.0.7
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: __x__
Template: x

*/

.entry-info { position: relative; }

p.icon-shortcode{
  margin-bottom: 10px;
}
p.icon-archive{
  margin-bottom: -10px;
  margin-top: 15px;
}
p.icon-archive a,
p.icon-shortcode a{
  margin-right: 5px;
}

/*
@font-face {
	font-family: 'Marydale';
	src: url('fonts/Marydale.eot');
	src: url('fonts/Marydale.eot?#iefix') format('embedded-opentype'),
		url('fonts/Marydale.woff') format('woff'),
		url('fonts/Marydale.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 , h3 > a{
	font-family:"Marydale", helvetica, tahoma, arial !important;
	text-transform: uppercase;
}*/


@font-face {
	font-family: 'Scriptorama Markdown JF';
	src: url('fonts/ScriptoramaMarkdownJF.eot');
	src: url('fonts/ScriptoramaMarkdownJF.eot?#iefix') format('embedded-opentype'),
		url('fonts/ScriptoramaMarkdownJF.woff') format('woff'),
		url('fonts/ScriptoramaMarkdownJF.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



@font-face {
  font-family: 'Questrial-Regular';
  src: url('fonts/Questrial-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Questrial-Regular.woff') format('woff'), url('fonts/Questrial-Regular.ttf')  format('truetype'), url('fonts/Questrial-Regular.svg#Questrial-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*h1, h1 > a , h2,  h2 > a,  h3,  h3 > a, h4,  h4 > a, h5,  h5 > a, h6,  h6 > a , h3 > a{
  font-family:"Scriptorama Markdown JF", arial !important;
  text-transform: uppercase;
}*/

h1, h1 > a , h2,  h2 > a,  h3,  h3 > a, h4,  h4 > a, h5,  h5 > a, h6,  h6 > a , h3 > a{
  text-transform: uppercase;
}

h1 {
    font-size: 40px !important;
}

h2 {
	font-size: 34px !important;
}

h3 {
	font-size: 29px !important;
}

h4 {
	font-size: 28px !important;
}

h5 {
	font-size: 25px !important;
}

h6 {
	font-size: 20px !important;
}

@media screen and (max-width: 680px) {

h1 { font-size: 30px !important; }
h2 { font-size: 24px !important; }
h3 { font-size: 20px !important; }
h4 { font-size: 20px !important; }
h5 { font-size: 20px !important; }
h6 { font-size: 20px !important; }

}



h2.aurora-adv {
    background-color: rgba(255,255,255,0.4);
    padding: 20px 20px 0px 20px;
    margin: 0px !important;
    text-align: left;
}

#x-section-5 h4.h-widget {
	display: none;
}


/* Slider */

.tp-caption em, .tp-caption strong {
font-size: inherit!important;
}

.tp-caption strong {
font-weight: 500!important;
}

.home .rev_slider .tp-mask-wrap .tp-video-play-button .tp-revstop {
	margin: 15px !important;
}

/* Odometer Home*/
/*.home .odometer.odometer-auto-theme .odometer-digit:last-child, .odometer.odometer-theme-car .odometer-digit:last-child{
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #333333), color-stop(40%, #333333), color-stop(60%, #101010), color-stop(80%, #333333), color-stop(100%, #333333));
  background-image: -moz-linear-gradient(top, #333333 0%, #333333 40%, #101010 60%, #333333 80%, #333333 100%);
  background-image: -webkit-linear-gradient(top, #333333 0%, #333333 40%, #101010 60%, #333333 80%, #333333 100%);
  background-image: linear-gradient(to bottom, #333333 0%, #333333 40%, #101010 60%, #333333 80%, #333333 100%);
  color: #eee0d3;
}

.home .odometer.odometer-auto-theme {
  border-radius: 0;
}*/
.x-counter .number-wrap .odometer {
  font-size: 0.5em;
}

.odometer .odometer-inside:before {
    content: "$";
    padding-right: 4px;
    vertical-align: middle;
    display: inline-block;
    padding-left: 2px;
    color: #000;
}
/* Adventures */
#time-line-main-holder-scroller .x-container.offset {
	margin: 0 auto 40px auto;
}

#heading-adventures-timeline {
	margin-bottom: 0;
	text-align: center;
}
.entry-thumb:before {
	z-index: 999;
}

h2.entry-title.entry-title-portfolio {
    margin: 0;
    font-size: 150% !important;
    font-weight: 600;
    line-height: 1.05;
    text-align: center;
}

h2.entry-title.entry-title-portfolio.p-timeline {
	font-size: 16px !important;
}

/* Single Adventure*/
.single-x-portfolio .entry-wrap {
	background-color: rgba(51,51,51,.02);
}
.btn-sidebar {
	display: block;
    background: #dfdfdf;
    margin: 10px 0;
    padding: 10px;
    border-radius: 4px;
}

/* Counter container styles, you probably don't need to change these */
.jcw, .jellyfish-counter {
  width: auto;
  overflow: hidden;
  vertical-align: top;
}

.jcw-left, .jcw-center, .jcw-right {
  display: block;
}

.jcw-left {
  text-align: left;
}

.jcw-right {
  text-align: right;
}

.jcw-center {
  text-align: center;
}

.jcw-inline {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.jcw-odometer-div, .jcw-digit-container {
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
}

.jcw-odometer-div {
  margin: 0 auto;
  height: auto;
  width: auto;
  text-align: inherit;
}

/* 3d effect high/lowlights */

.jcw-highlight, .jcw-lowlight {
  position: absolute;
  opacity: 0.25;
  filter: alpha(opacity=25);
  width: 100%;
  left:0px;
}

.jcw-highlight {
  background: white;
}

.jcw-lowlight {
  background: black;
}

.jcw-sidehighlight, .jcw-sidelowlight {
  position: absolute;
  opacity: 0.50;
  filter: alpha(opacity=50);
  height: 100%;
  top: 0px;
}

.jcw-sidehighlight {
  background: white;
}

.jcw-sidelowlight {
  background: black;
}

.jcw-highlight-1 { top: 20%; height: 32%; }
.jcw-highlight-2 { top: 27.5%; height: 16%; }
.jcw-highlight-3 { top: 32.5%; height: 6%; }
.jcw-highlight-4 { right: 0%; width: 6%; }
.jcw-highlight-5 { left: 0%; width: 4%; }
.jcw-highlight-6 { top: 0%; height: 14%; }
.jcw-highlight-7 { bottom: 0%; height: 25%; }
.jcw-highlight-8 { bottom: 0%; height: 8%; }

/* Base styles for digits, can be overridden by settings */

.jcw-digit, .jcw-tenth {
  position: absolute;
  background: black;
  color: white;
  text-align: center;
  font-family: Courier New, Courier, monospace;
  font-weight: 900;
}

.jcw-tenth {
  background: #cccccc;
  color: black;
}
@media (max-width: 980px) and (min-width: 768px) {
  .x-counter .number-wrap .odometer {
    font-size: 0.4em;
  }
}
@media (max-width: 768px) {
	h2.aurora-adv {
		font-size: 28px !important;
	}
}

@media (max-width: 767px) {
	#x-section-2 .x-column.x-sm {
		margin-bottom: 20px
	}
}

@media (max-width: 640px) and (orientation: landscape) {
	.slide_text {
		margin-top: 150px !important;
		margin-left: -75% !important;
		width: 270px;
		height: 100%;
	}
	.slide_text p {
		font-size: 22px !important;
		line-height: 26px !important;
	}
}

.x-brand{
  margin: 15px 0px !important;
}
.home .tp-bgimg.defaultimg {
  background-size: 100% 100% !important;
}
video.resizelistener{
  top: -12.25% !important;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value, .odometer.odometer-theme-slot-machine .odometer-digit .odometer-value{
 font-family: 'Marydale';
}

@media(max-width:641px){
  .home .x-slider-container{
    padding-top: 115px!important;
  }
 .x-slider-container{
    padding-top: 0px!important;
  }
}

.fundraising-num {
color: #272727!important;
    font-weight: 900;
    font-size: 47px;
    letter-spacing: 3px;
    text-align: center;
    line-height: 54px;
}

.gform_wrapper {
background:#c50c21;
border-radius: 4px;
color: #ffffff;
font-size: 14px;
padding: 30px 20px;
}

.gform_description {
color: #fff;
font-weight: bold!important;
font-size: 20px;
border-bottom: 1px solid #222;
padding-bottom: 20px;
width: 100%!important;
}

.gform_title {
color: #ffffff;
}

body .gform_wrapper .top_label div.ginput_container,
body .gform_wrapper ul li.gfield {
margin-top:0!important;
}

body .gform_wrapper .gfield_required, body .gform_wrapper span.ginput_total {
color: #111!important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin-bottom:0!important;
}

.gform_wrapper ul.gform_fields li.gfield {
padding-right:0!important;
}

.gform_button, .gform_footer input {
background-color: #272727!important;
}

.gform_wrapper textarea {
margin:0!important;
}

.gr_ver_2 {
border-radius: 5px;
}

.icon-top {
display: inline-block!important;
vertical-align:top!important;
}

.charity-form .gform_button, #register-form .gform_button {
display: block!important;
width: 100%!important;;
}

.charity-form .gfield, .charity-form li.gsection.gf_scroll_text {
margin-bottom:0!important;
}

::-webkit-input-placeholder { /* Chrome */
  color: #555 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #555 !important;
  opacity: 1 !important;
}

.x-slider-container.below {
  border:0!important;
}

.x-feature-box-graphic img,
.x-feature-box-graphic-inner,
.x-feature-box-graphic {
  display: block;
  max-width: 100%!important;
}

.gform_wrapper .field_description_below .gfield_description {
  padding-top:0!important;
}

.partner img, .partner, .partner div {
  width: 100%!important;
  height: auto!importantl
  margin: 0 auto;
  display: block;
}


@media (max-width: 450px) {
  .x-main.full img {
    max-width: 100%!important;
    height: auto!important;
  }
}

.x-feature-box-graphic img, .x-feature-box-graphic-inner, .x-feature-box-graphic {
	margin: 0 auto 20px!important;
}

.curved {
	border-radius: 90px!important;
}